/*
Theme Name: mindscape Child
Theme URI: http://underscores.me/
Template: mindscape
Author: Underscores.me
Author URI: http://underscores.me/
Description: Description
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.0.1528382451
Updated: 2018-06-07 14:40:51

*/

.page-id-1839 .w-container .column {
	border: 1px #e6e7e8 solid;
	padding: 20px !important;
	margin: 25px;
	position: relative;
}

.page-id-1839 .column-container .column img {
	width: 190px;
	height: 190px;
	border-radius: 50%;
}

.page-id-1839 .main-content .post-single-content h2 {
	margin-bottom: 0px;
}

.main-content .post-single-content li {
	margin-left: 25px;
	margin-bottom: 5px !important;
}

p.absolute {
	position: absolute;
	bottom: 0px;
}
	

@media (min-width: 991px) {

.page-id-1839 .w-container {
	max-width: 1400px !important;
	width: 100% !important;
}
	
.page-id-1839 .column-container {
	display: flex;
}

.page-id-1839 .w-container .column {
	flex: 1;
	background: linear-gradient(to bottom, #f6f6f6 115px, white 0%);
}

}

@media (max-width: 991px) {

.page-id-1839 .main-content .post-single-content p,
.page-id-1839 .main-content .post-single-content h2 {
	text-align: center !important;
}
	
.page-id-1839 .section.wysiwyg .column-container .column  {
	padding: 20px !important;
	margin: 25px;
	background: linear-gradient(to bottom, #f6f6f6 115px, white 0%);
	}
}


/******************* Speakers Bureau Directory *****************/

.awsm-social-icons .awsm-icon-link::after {
content: "Read More";
display: block;
color: #e12f22;
font-family: 'coresansc';
font-weight: 400;
}
.awsm-social-icons .awsm-icon-link::before {
display: none;
}

.awsm-contact-info p:before {
content: "Expertise: ";
display: inline;
font-weight: 500;
}


.awsm-personal-info span {
	color: #696969;
    text-decoration: none;
    font-size: 12px;
    line-height: 12px;
    font-weight: 500;
    text-transform: uppercase;
    vertical-align: top;
    line-height: 20px;
}

.cards-style.style-4 figure {
	height: 100%;
}

.awsm-team-search-wrap .awsm-team-search-item {
	width: 100%
}

.awsm-team-search-wrap .awsm-team-search-control {
	width: inherit;
	padding-left: 25px;
}

.awsm-active-filter { 
	color: #e12f22;
}

.awsm-filter-btn::after {
	background: #e12f22;
}



/*** Custom Fields ***/

/******************* Speakers Bureau Profile *****************/



.sbp_wrapper {
	width: 95%;
	max-width: 750px;
	margin: 50px auto 100px auto;
}

.sbp_wrapper p {
	color: #000 !important;
}


.sbp_content h1 {text-align: center; margin-bottom: 55px; }
img.sbp_image {display: block; margin-left: auto; margin-right: auto}

span.sbp_speaker_title {
	font-family: 'coresansc'; 
	font-weight: 500; 
	text-align: center; 
	color: #696969; 
	text-transform: uppercase; 
	font-size: 16px;
	display: block;
	width: 100%;
	margin: 45px 0px;}
	
span.sbp_speaker_degrees li {
	font-family: 'coresansc'; 
	font-weight: 500; 
	color: #000;
	text-align: center;
	line-height: 24px;
	list-style: none;
	margin-bottom: 5px;
	width: 100%;
	display: block;
}

span.sbp_speaker_degrees ul {
	margin-bottom: 50px;
	padding-left: 0px;
}

span.sbp_speaker_bio p {
	margin-bottom: 35px;
}

.post-date.sbp::after {
	display:none !important;
}
span.post-date-sbp::after {
	content: "|";
	margin-left: 15px;
	margin-right: 15px;
	display: inline;
}























































































































